html,body {



	height: 100%;



}







body {



	line-height:1.5;



	font-size:12px;



	font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",'メイリオ', Meiryo, Osaka,sans-serif;



	color:#353535;



	background:#ffffff;



	margin:0;



	padding:0;



}











/*----------------------------



      font,img



----------------------------*/


.s2 { font-size:10px; line-height:14px; } 

.blue { color:#3399FF; }
.yellow { color:#FFCC00; }



img{

	border:none;

}


.imgleft { float:left; margin:2px 5px 5px 2px;}
.imgright{ float:right; margin:2px 2px 5px 2px;}










/*----------------------------



           TOP



----------------------------*/




#wrapper {



	width:100%;



	height: 100%;



	text-align:center;



}







h1#top,h2#top{



	font-size:16px;



}







#container{



	width:600px;



	margin:0 auto;



	text-align:left;



}







p.intro{



	margin:20px 0;



}







div.link{



	margin:20px 0 0 0;



}







div.link ul{



}	







div.link ul li{



}	







p.noflash{



	background:#eeeeee;



	padding:20px;



}



/*----------------------------



            NEWS



----------------------------*/



body#news{



	background:#000000 url(../news/img/bg.jpg) no-repeat center top fixed;



	color:#353535; 



}







div.header{



	position:relative;



	height:157px;



}







div.header p.logo{



	position:absolute;



	left:0;



	top:13px;



}







div.header ul.localNav{



	position:absolute;



	right:0;



	top:67px;_



	_top:80px;



}







div.header ul.localNav li{



	float:left;



}







div.header ul.localNav li.mr6{



	margin-right:6px;



}







div.header p.chara{



	position:absolute;



	left:130px;



	top:0;



}







div.header p.btnClose{



	position:absolute;



	right:0;



	top:10px;



}







div.sectionWrap{



	width:698px;



	margin:0 auto;



}







div.sectionWrap p{



	margin:0;



	padding:0;



}







div.sectionContainer{



	background:#ffffff;



	padding:20px 0 0 0;



}







div.sectionContainer p.footer{



	text-align:center;



	padding:20px 0 10px 0;



}







h1,div.sectionContainer h2{



	margin:0;



	padding:0;



	font-size:12px;



}







div.unit{



	margin:0 0 20px 20px;



}







div.unit a,



div.unit a:link,



div.unit a:visited{



	color:#00AEEB;



	text-decoration:underline;



}







div.unit a:hover,



div.unit a:active{



	color:#00AEEB;



	text-decoration:none;



}







div.entry{



	background:url(../news/img/dot.gif) no-repeat left bottom; 



	padding:0 0 7px 0;



}







div.entry h2.title{



	background:url(../news/img/mark.gif) no-repeat left bottom; 



	padding:3px 17px;



}







div.entry h2.title .date{



	padding:0 20px 0 0;



	color:#fe0100;



}







div.unit div.contents{



	margin:15px 0 0 15px;



	padding:0 15px 0 0;



}







div.unit p.btnPagetop{



	text-align:right;



	clear:both;



	padding:0 20px 0 0;



}







div.news table{



	border-top:1px solid #999999;



	border-left:1px solid #999999;



}







div.news table tr.bg{



	background:#e5eef2;



}







div.news table th{



	text-align:center;



	padding:5px 0 5px 0;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#e477ab;



	color:#ffffff;



}







div.news table td.left{



	width:70px;



	text-align:center;



	padding:5px 0 5px 0;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#A4DBEF;



}







div.news table td.right{



	width:250px;



	padding:5px 0 5px 20px;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#efefef;



}












/*----------------------------



          THEATER



----------------------------*/







div.theater{



	width:550px;



	margin:0 auto;



}







div.theater table{



	border-top:1px solid #999999;



	border-left:1px solid #999999;



}







div.theater table tr.bg{



	background:#e5eef2;



}







div.theater table th{



	text-align:center;



	padding:5px 0 5px 0;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#e477ab;



	color:#ffffff;



}






div.theater table th.th_end{



	text-align:center;



	padding:5px 0 5px 0;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#6894e4;



	color:#ffffff;



}





div.theater table td.area{



	width:100px;



	text-align:center;



	padding:5px 0 5px 0;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#A4DBEF;



}



div.theater table td.left{



	width:60px;



	text-align:center;



	padding:5px 0 5px 0;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#D2ECFF;



}







div.theater table td.right{



	width:330px;



	padding:5px 0 5px 20px;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#efefef;



}





div.theater table td.day{



	width:60px;

	

	text-align:center;



	border-right:1px solid #999999;



	border-bottom:1px solid #999999;



	background:#efefef;



}





p.ticketLink{



	padding:20px 0 0 80px !important;



}



div#theater_menu { 

	text-align:center;

	margin:0 auto 10px auto;

}






/*----------------------------



          TICKET



----------------------------*/







h2.ticket{



	text-align:center;



	padding:0 0 18px 0 !important;



}







p.ticketimage{



	text-align:center;



	margin:0 0 35px 0 !important;



}







div.unit div.left{



	float:left;



	width:421px;



	padding:0 18px 0 0;



}







div.unit div.right{



	float:left;



	width:196px;



}







div.unit p.tokuten01{



	padding:0 0 0 13px;



}







div.unit p.tokuten02{



	padding:20px 0 0 13px;



}







div.unit p.tokuten02 .red{



	color:#ff1800;



	font-weight:bold;



}







div.unit p.tafimage{



	text-align:center;



	padding:20px 0 0 0;



}







h4.tafoutline{



	border-bottom:1px solid #000000;



	padding:0 0 10px 0;



	width:639px



}







dl,dt,dd{



	margin:0;



	padding:0;



}







dl{



	text-align:center;



}







dl.right dd{



	padding:5px 0 0 0;



}







dl.left{



	width:266px;



	float:left;



}







dl.right{



	width:196px;



	float:left;



	margin:0 0 0 20px;



}







/*----------------------------



      STAFF COMMENT100



----------------------------*/



body#comment{



	background:#000000 url(../news/img/bg.jpg) no-repeat center top fixed;



	color:#353535; 



}







body#comment div.sectionWrap{



	width:760px;



	margin:0 auto;



}







body#comment div.unit{



	width:674px;



	margin:0 auto 20px auto;



}







body#comment div.entry{



	background:#ffe9eb url(../comment100/img/line.gif) no-repeat left bottom; 



	padding:7px 0 7px 0;



	width:674px;



}







body#comment div.entry h2.title{



	background:url(../comment100/img/mark.gif) no-repeat left bottom; 



	padding:3px 10px 0 30px;



}







body#comment div.contents{



	width:674px;



	margin:20px 0 0 0;



	padding:0;



	line-height:1.8;



	font-size:12px;



}







body#comment div.contents p{



}











/*--------------------------------



           CSS HACK



 ------------------------------ */



.clearfix:after{



	content:".";



	display: block;



	height:0px;



	clear:both;



	line-height:0;



	visibility:hidden;



}







.clearfix{



	zoom:1;/*for IE 5.5-7*/



}





/*----------------------------



      shisha



----------------------------*/



form { margin:0px 0px }



div#form { 

	

	width:550px;

	

	border-top:#FFCC00 2px dashed;

	

	border-bottom:#FFCC00 2px dashed;

	

	padding:20px 0 10px 0;

	

	margin: 10px 0 5px 0;

	

}

div#form table { width:500px; margin-top:5px; }

table td.t01 { /* background:#66CCFF; color:#FFFFFF;*/ padding:3px; border-top:#66CCFF 1px solid; border-bottom:#66CCFF 1px solid;}

table td.t02 { height:50px;}




/*----------------------------



      2010.05.21 UPDATE



----------------------------*/



div.header p.info{
	position:absolute;
	left:220px;
	top:13px;
}



div.info-theater{

	text-align:center;

	margin:0 0 10px 0;

}




/*----------------------------



      goods



----------------------------*/



div#goods_menu { 

	

	width:650px;
	
	text-align:center;
	
	

	border-top:#FFCC00 2px dashed;

	border-bottom:#FFCC00 2px dashed;

	

	padding:5px 0 5px 0px;

	margin:0 0 10px 0;
	

}





/*----------------------------



      応援バナー



----------------------------*/

dl.banner{ width:600px; text-align:left;}
dl.banner dt{ margin:0; padding:0;}
dl.banner dd{ margin:3px 0;}
dl.banner dd.bnsouse{ font-size:12px; border: #FFCC00 1px solid; padding:2px; line-height:16px; margin-top:0; margin-bottom:15px;}
